<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	@import "/tm-vuetify/mian.min.css";
	/*主题包 */
	@import "/tm-vuetify/scss/theme.css";
	/** 引入fontAwesome图标 **/
	@import './tm-vuetify/scss/fonts/fontawesome_base64.css';
	/** 引入mdi图标 **/
	@import './tm-vuetify/scss/fonts/mdi_base64.css';
	@import './static/icon/iconfont.css';

	@font-face {
		font-family: 'myicon';
		/* Project id 3776416 */
		src:
			url('data:application/x-font-woff2;charset=utf-8;base64,[encoded data, 4848 characters]') format('woff2');
	}
</style>
